Subject: Leucaena

From: [email-masked]
Date: Tue, 20 Feb 1996 20:58:05 -0500 (CDT)

There is a brief article about leucaena in the December 1991 issue of
Permaculture Activist by Franklin Martin.  I don't have a scanner, so will
include only a few excerpts:

"Adapted to hot, somewhat dry tropics, browing best in almost neutral to
somewhat alkaline soils.  Can be establised, with difficulty, in heavy poorly
drained clay in the hot humid tropics.

"The foliage contains a posonous amino acid, mimosine, that causes loos of hair
in some animals. However, useful as cattle feed in a 1:2 leucaena:grass ratio."

There is more info on uses and culture. If you can't get a copy, let me know if
you want more of the article printed here.

Victoria Albright